Subject: question on LJ parameters for molecules

From: Ioana Cozmuta <ioana^at^nas.nasa.gov>
Date: Mon, 14 Jul 2003 17:38:58 -0700 (PDT)

Hi,

I would like to know where is the best place to look for Lennard Jones
parameters for molecules (and not atoms) for example for CH_3CN, HC_3N,
C_2H_5N. Thus I need LJ sigma and epsilon parameters for molecules and not
individual atoms.

Any reference, link, suggestion would be more than helpful!
THanks,
Ioana

****************************************************************************
* Ioana Cozmuta, PhD            *					   *
* NASA-AMES Research Center     *  "Gravitation can not be held responsible*
* Mail Stop 230-3               *  for people falling in love"		   *
* Moffet Field,CA 94035         *  					   *
* phone: (650) 604-0993         *                           Albert Einstein*
* fax:   (650) 604-0350         *                             (1879-1955)  *
****************************************************************************